---
layout: landing
title: PRP Home
weight: 1
---
<p><span class="image left"><img src="/images/news/pic05.jpg" alt=""></span>The Pacific Research Platform (PRP) aims to achieve transparent and rapid data access among collaborating scientists at multiple institutions through an integrated implementation of data-focused networking that extends the university campus Science DMZ model to a regional,<a href="/NRP/"> national</a>, and, eventually, a global scale. PRP researchers are routinely achieving high-performance end-to-end networking from their labs to their collaborators’ labs and data centers, traversing multiple, heterogeneous Science DMZs and wide-area networks connecting multiple campus gateways, enabling researchers across the partnership to transfer data over dedicated optical lightpaths at speeds from 10Gb/s to 100Gb/s.


<article class="post featured">
    <p><b>Join the PRP Listserv</b>: <a href="https://mailman.ucsd.edu/mailman/listinfo/prp-l" class="sbutton">https://mailman.ucsd.edu/mailman/listinfo/prp-l</a><br>
  <b>Join the PRP Matrix Chat: </b><a href="https://pacificresearchplatform.org/userdocs/start/contact/" class="sbutton" target="_blank" data-linktype="internal" data-val="https://pacificresearchplatform.org/userdocs/start/contact/">Read More</a><h3><a href="/events/" class="button">Upcoming and past Events</a></h3></p>

</article>

